uuid: 9a2f29d7-4470-41a1-a51b-60238da4e563
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.token
label: Token
description: ''
targetEntityType: taxonomy_term
cache: true
